ASSISTANT-QT4(1)

NAME
assistant-qt4 - on-line documentation browser for Qt4

SYNOPSIS
assistant [options]

DESCRIPTION
This page documents the Qt Assistant from the Qt application framework, which is typically used to display the Qt Reference Documentation.

OPTIONS

-collectionFile file
    Uses the specified collection file instead of the default one.

-showUrl url
    Shows the document with the url.

-enableRemoteControl
    Enables Assistant to be remotely controlled.

-show widget
    Shows the specified dockwidget which can be "contents", "index", "bookmarks" or "search".

-activate widget
    Activates the specified dockwidget which can be "contents", "index", "bookmarks" or "search".

-hide widget
    Hides the specified dockwidget which can be "contents", "index" "bookmarks" or "search".

-register helpFile
    Registers the specified help file (.qch) in the given collection file.

-unregister helpFile
    Unregisters the specified help file (.qch) from the give collection file.

-setCurrentFilter filter
    Set the filter as the active filter.

-quiet
    Does not display any error or status message.

-help
    Displays a help message.

SEE ALSO
/usr/share/qt4/doc/html/assistant-manual.html, http://doc.trolltech.com

AUTHOR
This manual page was written by Brian Nelson <pyro@debian.org> based on the output of assistant -help . Frederik Schwarzer <schwarzerf@gmail.com> updated it to Qt 4.5.2.